HackElect Challenge: 4. IoT aware intelligent IP network’s behavior prediction
- Demo SmartNIM json data.
- Demo .jpg supplementary files.
- Demo Node.js to Elasticsearch and Node.js to Elasticsearch AWS scripts.